
Digitale Infrastruktur - Task / Tâche #1607

Tickets erstellen im Projekt PPS Vorstand

11 September 2011 15:15 - Atropos

Status: Closed Start date: 11 September 2011

Priority: High Due date:  

Assignee: Exception % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Hallo Christian

Warum kann ich beim Vorstand keine Tickets erstellen, sprich traktanden einreichen?

Ich möchte dass ich Anträge direkt an den Vorstand via Redmine stellen kann.

Danke für deine Hilfe

LG

Moira

History

#1 - 12 September 2011 15:20 - corvus

- Status changed from New to 2

- Assignee changed from corvus to Exception

- Priority changed from Normal to High

@Exception

Welchen Zweck hat die Rolle Observer? Ich sehe keinen echten Bedarf hierfür und würde die Gerne wieder löschen. Wenn der Bedarf begründbar

ist, so muss diese Rolle im mindesten die Gleichen Rechte wie non member habe, dann kann Akalabeth auch wieder Tickets erstellen.

#2 - 12 September 2011 15:34 - Exception

- Status changed from 2 to 4

Der Grund dafür ist, dass der Observer im Gegensatz zum Non-Member Mails bei allen neuen und angepassten Tickes bekommt.

Das mit den Berechtigungen war natürlich nicht so gemeint und ist jetzt gefixt.

#3 - 12 September 2011 17:02 - corvus

- Status changed from 4 to Closed

- % Done changed from 0 to 100
